-- 基础信息
base_info = {
	group_id = 133303070
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 70001, gadget_id = 70500000, pos = { x = -1816.188, y = 96.591, z = 3546.936 }, rot = { x = 344.622, y = 342.354, z = 6.401 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 70002, gadget_id = 70500000, pos = { x = -1813.951, y = 99.086, z = 3566.418 }, rot = { x = 0.000, y = 185.285, z = 0.000 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 70003, gadget_id = 70500000, pos = { x = -1817.252, y = 97.626, z = 3559.830 }, rot = { x = 0.000, y = 185.285, z = 0.000 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 70004, gadget_id = 70500000, pos = { x = -1812.241, y = 97.678, z = 3565.570 }, rot = { x = 0.000, y = 111.678, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 70005, gadget_id = 70500000, pos = { x = -1814.938, y = 97.671, z = 3564.163 }, rot = { x = 0.000, y = 111.678, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 70006, gadget_id = 70500000, pos = { x = -1810.811, y = 97.238, z = 3560.918 }, rot = { x = 0.000, y = 111.678, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 70007, gadget_id = 70500000, pos = { x = -1809.069, y = 97.467, z = 3566.249 }, rot = { x = 0.000, y = 8.212, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 70001, 70002, 70003, 70004, 70005, 70006, 70007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
